local L = AceLibrary("AceLocale-2.2"):new("BigBrother")

L:RegisterTranslations("deDE", function() return {
   ["Flask Check"] = "Fl\195\164schchen-Check",
   ["Checks for flasks, elixirs and food buffs."] = "\195\156berpr\195\188ft die Nutzung von Fl\195\164schchen, Elixieren und Essen-Buffs.",

   ["Quick Check"] = "Schnellpr\195\188fung",
   ["A quick report that shows who does not have flasks, elixirs or food."] = "Eine Schnellpr\195\188fung, wer keine Fl\195\164schchen, Elixiere oder Essen-Buffs hat.",

   ["Self"] = "Selbst",
   ["Reports result only to yourself."] = "Berichtet die Resultate nur an dich selbst.",

   ["Party"] = "Gruppe",
   ["Reports result to your party."] = "Berichtet die Resultate an deine Gruppe.",

   ["Raid"] = "Raid",
   ["Reports result to your raid."] = "Berichtet die Resultate an den gesamten Raid.",

   ["Guild"] = "Gilde",
   ["Reports result to guild chat."] = "Berichtet die Resultate an die gesamte Gilde.",

   ["Officer"] = "Offizier",
   ["Reports result to officer chat."] = "Berichtet die Resultate an den Offiziers-Chat.",

   ["Whisper"] = "Fl\195\188stern",
   ["Reports result to the currently targeted individual."] = "Berichtet die Resultate an die aktuell ausgew\195\164hlte Person.",

   ["Reports if hostile polymorphs or shackles are broken and by who."] = "Berichtet wenn Verwandlungen unterbrochen werden, und von wem.",

   ["Misdirect"] = "Irref\195\188hrung",
   ["Reports who gains misdirection."] = "Berichtet wer Irref\195\188hrung bekommt.",

   ["BuffCheck"] = "BuffCheck",
   ["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "\195\150ffnet ein Fenster, um diverse Raid- und Elixier-Buffs zu checken.",
   
   ["Settings"] = "Einstellungen",
   ["Mod Settings"] = "Mod-Einstellungen",
   ["Raid Groups"] = "Raidgruppen",
   ["Set which raid groups are checked for buffs"] = "Festlegen, welche Raidgruppen auf Buffs \195\188berpr\195\188ft werden",
   ["Group 1"] = "Gruppe 1",
   ["Group 2"] = "Gruppe 2",
   ["Group 3"] = "Gruppe 3",
   ["Group 4"] = "Gruppe 4",
   ["Group 5"] = "Gruppe 5",
   ["Group 6"] = "Gruppe 6",
   ["Group 7"] = "Gruppe 7",
   ["Group 8"] = "Gruppe 8",

   ["No Flask"] = "Kein Fl\195\164schchen",
   ["No Flask or Elixir"] = "Kein Fl\195\164schchen oder Elixier",
   ["Only One Elixir"] = "Nur ein Elixier",
   ["Well Fed"] = "Satt",
   ["No Food Buff"] = "Kein Essen-Buff",

   ["Misdirection on |cff40ff40%s|r."] = "Irref\195\188hrung auf |cff40ff40%s|r.",
   ["Polymorph on %s|r removed by %s|r's %s"] = "Verwandlung von %s|r unterbrochen durch %s|rs %s",
   ["Polymorph on %s|r removed by %s|r"] = "Verwandlung von %s|r unterbrochen durch %s|r",
   ["Polymorph on %s|r is removed"] = "Verwandlung von %s|r ist unterbrochen",
   ["Shackle on %s|r removed by %s|r's %s"] = "Fesseln auf %s|r unterbrochen durch %s|rs %s",
   ["Shackle on %s|r removed by %s|r"] = "Fesseln auf %s|r unterbrochen durch %s|r",
   ["Shackle on %s|r is removed"] = "Fesseln auf %s|r ist unterbrochen",

   ["Raid Buffs"] = "Raidbuffs",
   ["Paladin Buffs"] = "Paladin-Buffs",
   ["Consumables"] = "Verbrauchsartikel",

   -- Consumables
   ["Flask of Fortification"] = "Fl\195\164schchen der St\195\164rkung",
   ["Flask of the Titans"] = "Fl\195\164schchen der Titanen",
   ["Flask of Mighty Restoration"] = "Fl\195\164schchen der m\195\164chtigen Wiederherstellung",
   ["Flask of Relentless Assault"] = "Fl\195\164schchen des unerbittlichen Angriffs",

   ["Flask of Supreme Power"] = "Fl\195\164schchen der obersten Macht",
   ["Supreme Power"] = "Oberste Macht",

   ["Mighty Restoration of Shattrath"] = "M\195\164chtige Wiederherstellung von Shattrath",
   ["Shattrath Flask of Mighty Restoration"] = "Fl\195\164schchen der m\195\164chtigen Wiederherstellung von Shattrath",

   ["Fortification of Shattrath"] = "St\195\164rkung von Shattrath",
   ["Shattrath Flask of Fortification"] = "Fl\195\164schchen der St\195\164rkung von Shattrath",

   ["Relentless Assault of Shattrath"] = "Unerbitterlicher Angriff von Shattrath",
   ["Shattrath Flask of Relentless Assault"] = "Fl\195\164schchen des unerbittlichen Angriffs von Shattrath",

   ["Supreme Power of Shattrath"] = "Oberste Macht von Shattrath",
   ["Shattrath Flask of Supreme Power"] = "Fl\195\164schchen der obersten Macht von Shattrath",

   ["Unstable Flask of the Bandit"] = "Instabiles Fl\195\164schchen des Banditen",
   ["Unstable Flask of the Beast"] = "Instabiles Fl\195\164schchen der Bestie",
   ["Unstable Flask of the Elder"] = "Instabiles Fl\195\164schchen des \195\132ltesten",
   ["Unstable Flask of the Physician"] = "Instabiles Fl\195\164schchen des Heilers",
   ["Unstable Flask of the Soldier"] = "Instabiles Fl\195\164schchen des Soldaten",
   ["Unstable Flask of the Sorcerer"] = "Instabiles Fl\195\164schchen des Zauberhexers",

   -- Battle Elixirs
   ["Fel Strength Elixir"] = "Elixier der Teufelsst\195\164rke",
   ["Onslaught Elixir"] = "Elixier des Ansturms",

   ["Major Strength"] = "Erhebliche St\195\164rke",
   ["Elixir of Major Strength"] = "Elixier der erheblichen St\195\164rke",

   ["Major Agility"] = "Erhebliche Beweglichkeit",
   ["Elixir of Major Agility"] = "Elixier der erheblichen Beweglichkeit",

   ["Elixir of Mastery"] = "Elixier des Meisters",

   ["Major Firepower"] = "Erhebliche Feuermacht",
   ["Elixir of Major Firepower"] = "Elixier der erheblichen Feuermacht",

   ["Major Shadow Power"] = "Erhebliche Schattenmacht",
   ["Elixir of Major Shadow Power"] = "Elixier der erheblichen Schattenmacht",

   ["Major Frost Power"] = "Erhebliche Frostmacht",
   ["Elixir of Major Frost Power"] = "Elixier der erheblichen Frostmacht",

   ["Adept's Elixir"] = "Elixier des Adepten",
   ["Arcane Elixir"] = "Arkanes Elixier",
   ["Greater Arcane Elixir"] = "Gro\195\159es Arkanelixier",
   ["Healing Power"] = "Heilkraft",
   ["Elixir of Healing Power"] = "Elixier der Heilkraft",
   ["Elixir of the Mongoose"] = "Elixier des Mungos",
   ["Elixir of Greater Firepower"] = "Elixier der gro\195\159en Feuermacht",

   -- Guardian Elixirs
   ["Major Armor"] = "Erhebliche R\195\188stung",
   ["Elixir of Major Defense"] = "Elixier der erheblichen Verteidigung",

   ["Greater Armor"] = "\195\156berragende R\195\188stung",
   ["Elixir of Superior Defense"] = "Elixier der \195\188berragenden Verteidigung",

   ["Greater Mana Regeneration"] = "Gro\195\159e Manaregeneration",
   ["Elixir of Major Mageblood"] = "Elixier des erheblichen Magierbluts",

   ["Mana Regeneration"] = "Manaregeneration",
   ["Mageblood Potion"] = "Magierbluttrank",

   ["Earthen Elixir"] = "Erdelixier",
   ["Elixir of Draenic Wisdom"] = "Elixier der draenischen Weisheit",
   ["Elixir of Major Fortitude"] = "Elixier der erheblichen Seelenst\195\164rke",

   ["Elixir of Empowerment"] = "Elixier der Schw\195\164chung",
   ["Empowerment"] = "Schw\195\164chung",

   ["Elixir of Ironskin"] = "Elixier der Eisenhaut",

   -- Other Flasks
   ["Chromatic Resistance"] = "Fl\195\164schchen mit chromatischem Widerstand",
   ["Distilled Wisdom"] = "Fl\195\164schchen mit destillierter Weisheit",

   -- new for 2.2
   ["Flask of Pure Death"] = "Fl\195\164schchen des reinen Todes",
   ["Flask of Blinding Light"] = "Fl\195\164schchen des blendenden Lichts",
   ["Chromatic Wonder"] = "Fl\195\164schchen des chromatischen Wunders",
} end)
