local L = AceLibrary("AceLocale-2.2"):new("BigBrother")

L:RegisterTranslations("enUS", function() return {
	["Flask Check"] = true,
	["Checks for flasks, elixirs and food buffs."] = true,
  
  ["Quick Check"] = true,
	["A quick report that shows who does not have flasks, elixirs or food."] = true,

	["Self"] = true,
	["Reports result only to yourself."] = true,

	["Party"] = true,
	["Reports result to your party."] = true,

	["Raid"] = true,
	["Reports result to your raid."] = true,

	["Guild"] = true,
	["Reports result to guild chat."] = true,

	["Officer"] = true,
	["Reports result to officer chat."] = true,
  
  ["Whisper"] = true,
	["Reports result to the currently targeted individual."] = true,

	["Reports if hostile polymorphs or shackles are broken and by who."] = true,

	["Misdirect"] = true,
	["Reports who gains misdirection."] = true,

	["BuffCheck"] = true,
	["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = true,

  ["Settings"] = true,
  ["Mod Settings"] = true,
  ["Raid Groups"] = true,
  ["Set which raid groups are checked for buffs"] = true,
  ["Group 1"] = true,
  ["Group 2"] = true,
  ["Group 3"] = true,
  ["Group 4"] = true,
  ["Group 5"] = true,
  ["Group 6"] = true,
  ["Group 7"] = true,
  ["Group 8"] = true,
  
  ["Checks"] = true,
  ["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = true,
  ["Flasks"] = true,
  ["Elixirs"] = true,
  ["Food Buffs"] = true,
  
	["No Flask"] = true,
	["No Flask or Elixir"] = true,
	["Only One Elixir"] = true,
	["Well Fed"] = true,
	["\"Well Fed\""] = true,
  ["No Food Buff"] = true,

	["Misdirection on |cff40ff40%s|r."] = true,
  ["Misdirection on %s"] = true,
  ["Polymorph/Misdirect Output"] = true,
  ["Set where the polymorph/misdirect output is sent"] = true,
  ["Polymorph"] = true,
  ["Shackle"] = true,
	["%s on %s|r removed by %s|r's %s"] = true,
	["%s on %s|r removed by %s|r"] = true,
	["%s on %s|r is removed"] = true,
  ["%s on %s removed by %s's %s"] = true,
	["%s on %s removed by %s"] = true,
	["%s on %s is removed"] = true,
  
	["Raid Buffs"] = true,
	["Paladin Buffs"] = true,
	["Consumables"] = true,

	-- Consumables
	["Flask of Fortification"] = true,
	["Flask of the Titans"] = true,
	["Flask of Mighty Restoration"] = true,
	["Flask of Relentless Assault"] = true,

	["Flask of Supreme Power"] = true,
	["Supreme Power"] = true,

	["Mighty Restoration of Shattrath"] = true,
	["Shattrath Flask of Mighty Restoration"] = true,

	["Fortification of Shattrath"] = true,
	["Shattrath Flask of Fortification"] = true,

	["Relentless Assault of Shattrath"] = true,
	["Shattrath Flask of Relentless Assault"] = true,

	["Supreme Power of Shattrath"] = true,
	["Shattrath Flask of Supreme Power"] = true,

	["Unstable Flask of the Bandit"] = true,
	["Unstable Flask of the Beast"] = true,
	["Unstable Flask of the Elder"] = true,
	["Unstable Flask of the Physician"] = true,
	["Unstable Flask of the Soldier"] = true,
	["Unstable Flask of the Sorcerer"] = true,

	-- Battle Elixirs
	["Fel Strength Elixir"] = true,
	["Onslaught Elixir"] = true,

	["Major Strength"] = true,
	["Elixir of Major Strength"] = true,

	["Major Agility"] = true,
	["Elixir of Major Agility"] = true,

	["Elixir of Mastery"] = true,

	["Major Firepower"] = true,
	["Elixir of Major Firepower"] = true,

	["Major Shadow Power"] = true,
	["Elixir of Major Shadow Power"] = true,

	["Major Frost Power"] = true,
	["Elixir of Major Frost Power"] = true,

	["Adept's Elixir"] = true,
	["Arcane Elixir"] = true,
	["Greater Arcane Elixir"] = true,
	["Healing Power"] = true,
	["Elixir of Healing Power"] = true,
	["Elixir of the Mongoose"] = true,
	["Elixir of Greater Firepower"] = true,

	-- Guardian Elixirs
	["Major Armor"] = true,
	["Elixir of Major Defense"] = true,

	["Greater Armor"] = true,
	["Elixir of Superior Defense"] = true,

	["Greater Mana Regeneration"] = true,
	["Elixir of Major Mageblood"] = true,

	["Mana Regeneration"] = true,
	["Mageblood Potion"] = true,

	["Earthen Elixir"] = true,
	["Elixir of Draenic Wisdom"] = true,
	["Elixir of Major Fortitude"] = true,

	["Elixir of Empowerment"] = true,
	["Empowerment"] = true,

	["Elixir of Ironskin"] = true,

	-- Other Flasks
	["Chromatic Resistance"] = true,
	["Distilled Wisdom"] = true,
	-- new for 2.2
	["Flask of Pure Death"] = true,
	["Flask of Blinding Light"] = true,
	["Chromatic Wonder"] = true,
} end)
