﻿local L = AceLibrary("AceLocale-2.2"):new("BigBrother")

L:RegisterTranslations("frFR", function() return {
	["Flask Check"] = "Vérification des flacons",
	["Checks for flasks, elixirs and food buffs."] = "Vérifie la présence de flacons, d'élixirs et de buffs de nourriture.",

	["Quick Check"] = "Vérification rapide",
	["A quick report that shows who does not have flasks, elixirs or food."] = "Un rapport rapide qui indique les personnes sans flacons, élixirs ou buffs de nourriture.",

	["Self"] = "Soi-même",
	["Reports result only to yourself."] = "Affiche le résultat uniquement pour vous-même.",

	["Party"] = "Groupe",
	["Reports result to your party."] = "Affiche le résultat sur le canal Groupe.",

	["Raid"] = "Raid",
	["Reports result to your raid."] = "Affiche le résultat sur le canal Raid.",

	["Guild"] = "Guilde",
	["Reports result to guild chat."] = "Affiche le résultat sur le canal Guilde.",

	["Officer"] = "Officier",
	["Reports result to officer chat."] = "Affiche le résultat sur le canal Officier.",

	["Whisper"] = "Chuchoter",
	["Reports result to the currently targeted individual."] = "Chuchote le résultat à la personne actuellement ciblée.",

	["Reports if hostile polymorphs or shackles are broken and by who."] = "Indique si les métamorphoses et les entraves ont été enlevées et par qui.",

	["Misdirect"] = "Détournement",
	["Reports who gains misdirection."] = "Indique la personne sous le Détournement.",

	["BuffCheck"] = "Vérifier les buffs",
	["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "Affiche une fenêtre indiquant les divers buffs de raid et les élixirs (saisissez le bas pour redimensionner).",

	["No Flask"] = "Pas de flacon",
	["No Flask or Elixir"] = "Pas de flacon ou d'élixir",
	["Only One Elixir"] = "Uniquement un élixir",
	["Well Fed"] = "Bien nourri",
	["No Food Buff"] = "Pas de buff de nourriture",

	["Misdirection on |cff40ff40%s|r."] = "Détournement sur |cff40ff40%s|r.",
	["Polymorph on %s|r removed by %s|r's %s"] = "Métamorphose de %s|r enlevée par %s|r (%s).",
	["Polymorph on %s|r removed by %s|r"] = "Métamorphose de %s|r enlevée par %s|r.",
	["Polymorph on %s|r is removed"] = "Métamorphose de %s|r enlevée.",
	["Shackle on %s|r removed by %s|r's %s"] = "Entrave de %s|r enlevée par %s|r (%s).",
	["Shackle on %s|r removed by %s|r"] = "Entrave de %s|r enlevée par %s|r.",
	["Shackle on %s|r is removed"] = "Entrave de %s|r enlevée.",
  
	["Raid Buffs"] = "Buffs de raid",
	["Paladin Buffs"] = "Buffs paladin",
	["Consumables"] = "Consom.",

	-- Consumables
	["Flask of Fortification"] = "Flacon de fortifiant",
	["Flask of the Titans"] = "Flacon des Titans",
	["Flask of Mighty Restoration"] = "Flacon de puissante restauration",
	["Flask of Relentless Assault"] = "Flacon d'attaque implacable",

	["Flask of Supreme Power"] = "Flacon de pouvoir suprême",
	["Supreme Power"] = "Pouvoir suprême",

	["Mighty Restoration of Shattrath"] = "Puissante restauration de Shattrath",
	["Shattrath Flask of Mighty Restoration"] = "Flacon de puissante restauration de Shattrath",

	["Fortification of Shattrath"] = "Fortifiant de Shattrath",
	["Shattrath Flask of Fortification"] = "Flacon de fortifiant de Shattrath",

	["Relentless Assault of Shattrath"] = "Attaque implacable de Shattrath",
	["Shattrath Flask of Relentless Assault"] = "Flacon d'attaque implacable de Shattrath",

	["Supreme Power of Shattrath"] = "Pouvoir suprême de Shattrath",
	["Shattrath Flask of Supreme Power"] = "Flacon de pouvoir suprême de Shattrath",

	["Unstable Flask of the Bandit"] = "Flacon instable du bandit",
	["Unstable Flask of the Beast"] = "Flacon instable de la bête",
	["Unstable Flask of the Elder"] = "Flacon instable de l'ancien",
	["Unstable Flask of the Physician"] = "Flacon instable du médecin",
	["Unstable Flask of the Soldier"] = "Flacon instable du soldat",
	["Unstable Flask of the Sorcerer"] = "Flacon instable du sorcier",

	-- Battle Elixirs
	["Fel Strength Elixir"] = "Elixir de force gangrené",
	["Onslaught Elixir"] = "Elixir d'assaut",

	["Major Strength"] = "Force majeure",
	["Elixir of Major Strength"] = "Elixir de force majeure",

	["Major Agility"] = "Agilité majeure",
	["Elixir of Major Agility"] = "Elixir d'agilité majeure",

	["Elixir of Mastery"] = "Elixir de maîtrise",

	["Major Firepower"] = "Maîtrise du Feu majeure",
	["Elixir of Major Firepower"] = "Elixir de maîtrise du Feu majeure",

	["Major Shadow Power"] = "Puissance de l'Ombre majeure",
	["Elixir of Major Shadow Power"] = "Elixir de puissance de l'Ombre majeure",

	["Major Frost Power"] = "Puissance du Givre majeure",
	["Elixir of Major Frost Power"] = "Elixir de puissance du Givre majeure",

	["Adept's Elixir"] = "Elixir d'adepte",
	["Arcane Elixir"] = "Elixir des arcanes",
	["Greater Arcane Elixir"] = "Elixir des arcanes supérieur",
	["Healing Power"] = "Pouvoir de guérison",
	["Elixir of Healing Power"] = "Elixir de pouvoir de guérison",
	["Elixir of the Mongoose"] = "Elixir de la mangouste",
	["Elixir of Greater Firepower"] = "Elixir de maîtrise du Feu supérieure",

	-- Guardian Elixirs
	["Major Armor"] = "Armure majeure",
	["Elixir of Major Defense"] = "Elixir de défense majeure",

	["Greater Armor"] = "Armure supérieure",
	["Elixir of Superior Defense"] = "Elixir de défense excellente",

	["Greater Mana Regeneration"] = "Régénération de mana supérieure",
	["Elixir of Major Mageblood"] = "Elixir magesang majeur",

	["Mana Regeneration"] = "Régénération de mana",
	["Mageblood Potion"] = "Potion Magesang",

	["Earthen Elixir"] = "Elixir terrestre",
	["Elixir of Draenic Wisdom"] = "Elixir de sagesse draenique",
	["Elixir of Major Fortitude"] = "Elixir de robustesse majeure",

	["Elixir of Empowerment"] = "Elixir de renforcement",
	["Empowerment"] = "Renforcement",

	["Elixir of Ironskin"] = "Elixir peau-de-fer",

	-- Other Flasks
	["Chromatic Resistance"] = "Résistance chromatique",
	["Distilled Wisdom"] = "Sagesse distillée",
	-- new for 2.2
	["Flask of Pure Death"] = "Flacon de pure mort",
	["Flask of Blinding Light"] = "Flacon de lumière aveuglante",
	["Chromatic Wonder"] = "Merveille chromatique",
} end)
